» Ubuntu » Paketit

Error

two or more packages specified (cloud-init oneiric-updates)